;------------------------------------------------------------------------------------------------
; Date
; Class: Normal

[Rainmeter]
Author=
AppVersion=
Update=1000


[Metadata]
Name=
Config=
Description=
Version=2.7
Tags=Taskbar | Time
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Preview=

[Variables]
@include3=#SKINSPATH#organiC\resources\vars\UserVariables.inc

;------------------------------------------------------------------------------------------------
; MEASURES

[Measure1]
Measure=Time
Format="%d"

[Measure1a]
Measure=Time
Format="%H%M"

[Measure1Calc]
Measure=Calc
Formula=(Measure1a)/2400

[Measure2]
Measure=Time
Format="%m"

[Measure2Calc]
Measure=Calc
Formula=(Measure1)/31


[Measure3]
Measure=Time
Format="%y"

[Measure3a]
Measure=Time
Format="%j"

[Measure3Calc]
Measure=Calc
Formula=(Measure3a)/365

[RoundMeasure]
Measure=Calc
Formula=1


;------------------------------------------------------------------------------------------------
; STYLES

@include2=#SKINSPATH#organiC\resources\vars\StyleText.inc

;------------------------------------------------------------------------------------------------
; METERS


-----------------meter1----------------
[meter1]
Meter=STRING
MeterStyle=StylePhenanthreneTitle
MeasureName=Measure1
FontColor=72,240,249
postfix=""
X=55
Y=35

[RoundLineBackground]
Meter=ROUNDLINE
MeasureName=RoundMeasure
MeterStyle=StylePhenanthreneBackground
X=52
Y=51


[RoundLineMeasure]
Meter=ROUNDLINE
MeasureName=Measure1Calc
MeterStyle=StylePhenanthreneMeasure
X=52
Y=51
-------------------meter2---------------

[meter2]
Meter=STRING
MeterStyle=StylePhenanthreneTitle
MeasureName=Measure2
FontColor=72,240,249
postfix=""
X=95
Y=102

[RoundLineBackground2]
Meter=ROUNDLINE
MeasureName=RoundMeasure
MeterStyle=StylePhenanthreneBackground
X=93
Y=118

[RoundLineMeasure2]
Meter=ROUNDLINE
MeasureName=Measure2Calc
MeterStyle=StylePhenanthreneMeasure
X=93
Y=118
----------------meter3----------------------

[meter3]
Meter=STRING
MeterStyle=StylePhenanthreneTitle
MeasureName=Measure3
FontColor=72,240,249
postfix=""
X=52
Y=167

[RoundLineBackground3]
Meter=ROUNDLINE
MeasureName=RoundMeasure
MeterStyle=StylePhenanthreneBackground
X=52
Y=185

[RoundLineMeasure3]
Meter=ROUNDLINE
MeasureName=Measure3Calc
MeterStyle=StylePhenanthreneMeasure
X=52
Y=185

[meterimage]
Meter=IMAGE
X=0
Y=0
W=145
H=240
ImageName=2.png